<?php
define('_MD_DISCUSS_SUBJECT', 'Agenda');
define('_MD_DISCUSS_DESC',    'Descrição');
define('_MD_DISCUSS_READLOG', 'Log');
define('_MD_DISCUSS_MESSAGE', 'Mensagem');
define('_MD_DISCUSS_DATE',    'Data');
define('_MD_DISCUSS_SAY',     'Ok!');
define('_MD_DISCUSS_NODISCUSSION', 'Discussão selecionada não existe.');
?>
